Organizations

Get contact protection period settings

GET
/api/organizations/{organizationId}/contact-protection-settings

Returns the contact protection period in hours (how long a newly-assigned contact stays protected from reassignment). Admin can read own org; SuperAdmin can read any org.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

organizationId*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/organizations/string/contact-protection-settings"
{  "success": true,  "data": {    "contactProtectionPeriod": 24  }}